<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>Timber131</author>
    <version>1.2</version>
    
	<title>
        <en>Lemken Solitair 12</en>
        <de>Lemken Solitair 12</de>
    </title>
    
	<description>
        <en>Lemken Solitair 12</en>
        <de>Lemken Solitair 12</de>
    </description>
    
	<iconFilename>textur/store.png</iconFilename>
    
	<multiplayer supported="false"/>
	    
	<specializations>
        <specialization name="Lemken_Solitair_12" className="Lemken_Solitair_12" filename="spezi/Lemken_Solitair_12.lua"/>
		<specialization name="Fenster" className="toggleAnimatedParts" filename="spezi/toggleAnimatedParts.lua"/>
    </specializations>
    
	<vehicleTypes>
	  <type name="Lemken_Solitair_12" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
        <specialization name="attachable" />
        <specialization name="fillable" />
        <specialization name="trailer" />
        <specialization name="Lemken_Solitair_12" />
		<specialization name="Fenster" />
	  </type>
	</vehicleTypes>

    <storeItems>
    <storeItem>
        <en>
            <name>Lemken Solitair 12 v1.2</name>
            <description>
<![CDATA[Modell: AcidBurn
Script: MySQly/Edit and Changes by Timber131
Ladekapazität: 5800ltr.
Satgut: wheat,rape,barley,oat,maize,maizev2,sunflower,grass,pea,
soybean,rice,potato,sugarbeet,sugarcane,carrot,erbsen,cotton,nad.
]]>
            </description>
        </en>
        <de>
            <name>Lemken Solitair 12</name>
            <description>
<![CDATA[Modell: AcidBurn
Script: MySQly/Edit and Changes by Timber131
Ladekapazität: 5800ltr.
Satgut: wheat,rape,barley,oat,maize,maizev2,sunflower,grass,pea,
soybean,rice,potato,sugarbeet,sugarcane,carrot,erbsen,cotton,nad.
]]>
            </description>
        </de>
        <rotation>180</rotation>
        <image active="textur/store.png"/>
        <price>51250</price>
        <xmlFilename>Lemken_Solitair_12.xml</xmlFilename>
    </storeItem>
  </storeItems>
</modDesc>
